<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">gpx-recorder</string>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Selecteer taal</string>
    <string name="crossing_title">Trail Loop</string>
    <string name="crossing_end_sport">Stop trail loop eerst</string>
    <string name="crossing_in_progress">Trail Lopen...</string>
    <string name="crossing_max_step_freq_desc">Max Cadans</string>
    <string name="crossing_climb_up">Hoogtewinst</string>
    <string name="crossing_climb_down">Hoogteverlies</string>
    <string name="crossing_vertical_speed">Vertikale Snelheid</string>
    <string name="crossing_individual_pen_dis">Enkele ronde afstand</string>
    <string name="crossing_individual_pen_cost_time">Enkele rondetijd</string>
    <string name="crossing_individual_pen_pace">Enkele rondetempo</string>
    <string name="crossing_climb_unit">Meter</string>
    <string name="crossing_vertical_velocity_unit">m/u</string>
    <string name="crossing_history_detail_total_time">Totale tijd</string>
    <string name="crossing_history_detail_move_time">Bewegingstijd</string>
    <string name="crossing_history_detail_ave_move_pace">Gemiddeld bewegings tempo</string>
    <string name="crossing_history_detail_ave_move_pace_unit">/km</string>
    <string name="crossing_history_detail_best_pace">Beste tempo</string>
    <string name="crossing_history_detail_ave_move_speed">Gemiddelde bewegings snelheid</string>
    <string name="crossing_history_detail_max_speed">Max snelheid</string>
    <string name="crossing_history_detail_climb_up">Hoogtewinst</string>
    <string name="crossing_history_detail_climb_down">Hoogteverlies</string>
    <string name="crossing_history_detail_absolute_altitude">Hoogte</string>
    <string name="crossing_history_detail_high_altitude">Max Hoogte</string>
    <string name="crossing_history_detail_low_altitude">Min Hoogte</string>
    <string name="crossing_history_detail_altituede_graph_desc">Hoogte (meter)</string>
    <string name="crossing_history_detail_individual_km">%1$s km voor een enkele lus</string>
    <string name="crossing_setting_unit">Km</string>
    <string name="crossing_settings_item_title_individual_remind">Enkele ronde afstand</string>
    <string name="crossing_settings_item_value_individual">%1s km</string>
    <string name="crossing_remind_target_individual_title">Ronde %1d</string>
    <string name="crossing_remind_target_individual_cost_time">Verlopen tijd</string>
    <string name="crossing_remind_target_individual_pace">Tempo</string>
    <string name="agps_time_out">AGPS is verlopen. GPS-zoeken zal traag zijn. Sluit de Amazfit Watch-app aan om deze bij te werken.</string>
    <string name="safe_hearate_remind_content">Wanneer boven %1d</string>
    <string name="settings_safe_heart_rate_hint">(veilige Hartslag)</string>
    <string name="settings_safe_heart_rate_unit">bpm</string>
    <string name="elliptical">Elliptisch</string>
    <string name="elliptical_in_progress">Elliptisch bezig</string>
    <string name="experience_title">Stel persoonlijke informatie in, of gegevens hebben een grote afwijking</string>
    <string name="sport_setting_gpx_route_selected">Track geselecteerd</string>
    <string name="sport_setting_gpx_route_selectd_remind">Outdoor functies worden genavigeerd met behulp van dit traject. Als dit niet nodig is, selecteert u Sluiten</string>
    <string name="confirm">Bevestig</string>
    <string name="decision_yes">Ja</string>
    <string name="decision_no">Neen</string>
    <string name="use_sport_route_remind">Gebruikt deze beweging het %1$s traject voor navigatie?</string>
    <string name="please_start_sport_from_route_start">Om de nauwkeurigheid van de trajectbegeleiding te garanderen, start u de beweging op de echte geografische locatie van de oorsprong van het spoor</string>
    <string name="please_become_bigger">vergroot</string>
    <string name="please_become_smaller">verklein</string>
    <string name="current_altitude">Huidige hoogte</string>
    <string name="cumulative_climb">Cumulatieve klim</string>
    <string name="sport_route_out_of">Afgeweken van de track</string>
    <string name="sport_back_to_route">Is teruggekeerd naar de track</string>
    <string name="gpx_currnet_is_selected">geselecteerd</string>
    <string name="gpx_select_closed">Sluit</string>
    <string name="gpx_select_empty" />
    <string name="gpx_details_view">geselecteerd</string>
    <string name="gpx_details_use">Gebruikt</string>
    <string name="gpx_route_loading">Wacht geduldig terwijl de tracks zijn geladen</string>
    <string name="dialog_remind_to_look_route">Bekijk track</string>
    <string name="gpx_offset_route">Afgeweken van de track</string>
    <string name="gpx_back_route">Is teruggekeerd naar de track</string>
    <string name="gpx_alreay_offset">Wijk af</string>
    <string name="gpx_no_find_route">Geen spoor gevonden</string>
    <string name="gpx_no_route_guide">"Sluit uw horloge aan op de computer en kopieer het GPX-bestand naar de map 'gpxdata' en probeer het opnieuw"</string>
    <string name="bpm_to">bpm Naar</string>
    <string name="indoor_run_progressing">Lopen</string>
    <string name="sport_widget_title_moutaineer">Klim</string>
    <string name="sport_widget_title_moutaineer_in_progress">Aan het klimmen...</string>
    <string name="music_title">Muziek</string>
    <string name="music_local_title">Sportmuziek</string>
    <string name="music_no_resource">Geen nummers om te spelen</string>
    <string name="music_no_local_resource">Geen nummers om te spelen, sluit USB aan om te importeren.</string>
    <string name="music_open_fm">Schakel de muziekfunctie in om naar muziek te luisteren tijdens de training.</string>
    <string name="music_explain_title">Beschrijving</string>
    <string name="music_explain_content">Het is noodzakelijk om nummers lokaal te downloaden en verbinding te maken met de Bluetooth-headset om te luisteren.</string>
    <string name="music_start_tips">De Bluetooth headset moet verbonden zijn, nu verbinden?</string>
    <string name="music_not_known">Onbekend</string>
    <string name="music_update_content">Updaten inhoud</string>
    <string name="music_update_tips_content">Watercress FM werkt regelmatig liedjes bij. Bijwerken van nummers zal de muziekbibliotheek vervangen. Nu updaten?</string>
    <string name="music_pause">Pauze</string>
    <string name="music_fm_title">Watercress FM</string>
    <string name="music_fm_notification_content">De Sports FM heeft een aantal nieuwe afspeellijsten, ga en download ze!</string>
    <string name="music_down_not_complete_title">De lijst met nummers is nog niet volledig gedownload, stoppen?</string>
    <string name="music_down_not_complete_content">Na het uitloggen, kunnen nummers worden bijgewerkt in de Muziekinstellingen - Watercress FM offline.</string>
    <string name="music_source_douban">Watercress FM</string>
    <string name="music_source_local">Lokale nummers</string>
    <string name="music_source_all">Alles</string>
    <string name="music_init_not_done">Muziek is aan het initialiseren...</string>
    <string name="music_no_douban_resource">Geen nummers om te spelen, nu downloaden?</string>
    <string name="sport_widget_title_outdoor_riding">Outdoor Fietsen</string>
    <string name="sport_widget_title_indoor_riding">Indoor Fietsen</string>
    <string name="outdoor_riding_progressing">Aan het fietsen</string>
    <string name="indoor_riding_progressing">Aan het fietsen</string>
    <string name="outdoor_climb_distance">Totale Afstand</string>
    <string name="outdoor_climb_altitude">Hoogtewinst</string>
    <string name="outdoor_max_cadence">Max Kadans</string>
    <string name="outdoor_ave_cadence">Gemiddelde Kadans</string>
    <string name="outdoor_cadence">Kadans</string>
    <string name="outdoor_graph_unit">Afstand(km)</string>
    <string name="outdoor_speed_graph_title">Snelheid(km/u)</string>
    <string name="not_testing_speed_data">Snelheidsgegevens niet gedetecteerd</string>
    <string name="con_leqi_table_title">Het horloge ondersteunt de LEQI-tabel, Nu verbinden?</string>
    <string name="con_leqi_table_subtitle">(Zie in Systeeminstellingen - Bluetooth)</string>
    <string name="unit_cadence">rpm</string>
    <string name="remind_target_riding_km_title_format">%1$d km afgelegd</string>
    <string name="indoor_riding_time_too_short">Oefentijd is te kort om op te slaan. Weet je zeker dat je stopt?</string>
    <string name="outdoor_climb_down_altitude">Cumulatief hoogteverlies</string>
    <string name="outdoor_climb_down_distance">Daal afstand</string>
    <string name="outdoor_climb_down_distance_time">Daaltijd</string>
    <string name="outdoor_climb_distance_time">Klimtijd</string>
    <string name="route_cur_altitude">Huidige hoogte</string>
    <string name="route_glevation_gain">Hoogtewinst</string>
    <string name="route_scale_enlarge">Vergroot</string>
    <string name="route_scale_narrow">Verklein</string>
    <string name="route_cur_altitude_value">%1dm</string>
    <string name="route_climb_up_value">%1dm</string>
    <string name="route_cur_altitude_imperial_value">%1dft</string>
    <string name="route_climb_up_imperial_value">%1dft</string>
    <string name="sport_widget_title">Sporten</string>
    <string name="sport_widget_title_run">Lopen</string>
    <string name="sport_widget_title_walk">Wandelen</string>
    <string name="sport_widget_title_cross">Trail Lopen</string>
    <string name="sport_widget_title_indoor_run">Indoor lopen</string>
    <string name="sport_widget_title_record">Activiteiten</string>
    <string name="sport_widget_title_achieve">Badges</string>
    <string name="sport_widget_title_setting">Instellingen</string>
    <string name="sport_widget_title_music">Muziek</string>
    <item type="string" name="widget_settings_item_high_light_scale_factor">0.5</item>
    <string name="sport_item_running_title">Lopen</string>
    <string name="sport_item_walking_title">Wandelen</string>
    <string name="title_activity_main">Hoofdactiviteit</string>
    <string name="title_sport_list">Outdoor activiteiten</string>
    <string name="title_sport_gps_available">GPS beschikbaar</string>
    <string name="title_sport_gps_unavailable">Wachten op GPS</string>
    <string name="title_sport_control_runnning">Lopen</string>
    <string name="title_sport_control_walking">Wandelen</string>
    <string name="sport_start">Start</string>
    <string name="sport_pause">Pauze</string>
    <string name="sport_continue">Hervat</string>
    <string name="sport_stop">Stop</string>
    <string name="sport_notification_view_detail">Open sporten</string>
    <string name="sport_notification_stop">Stop de oefening</string>
    <string name="sport_notification_title">Sporten</string>
    <string name="sport_notification_content">%s km</string>
    <string name="title_activity_running">Loopactiviteit</string>
    <string name="running_kilometers">km</string>
    <string name="running_cost_time_desc">Verstreken tijd</string>
    <string name="running_pace_desc">Ritme</string>
    <string name="running_calorie_desc">Calorieën</string>
    <string name="running_step_freq_desc">Kadans</string>
    <string name="running_speed_desc">Snelheid</string>
    <string name="running_distance_desc">Afstand</string>
    <string name="running_heartrate_desc">Hartslag</string>
    <string name="running_avg_pace_desc">Gemiddeld ritme</string>
    <string name="running_avg_speed_desc">Gemiddelde snelheid</string>
    <string name="running_avg_step_freq_desc">Gemiddelde Kadans</string>
    <string name="running_pace_unit">/km</string>
    <string name="running_calorie_unit">kCal</string>
    <string name="running_step_freq_unit">spm</string>
    <string name="running_speed_unit">km/u</string>
    <string name="running_distance_unit">km</string>
    <string name="running_heartrate_unit">bpm</string>
    <string name="running_stop_dialog_msg_reach_minimum_distance">Deze activiteit stoppen?</string>
    <string name="running_stop_dialog_msg_not_reach_minimum_distance">De afstand is te kort om op te slaan. Weet je zeker dat je stopt?</string>
    <string name="running_stop_dialog_positive_text">Stop</string>
    <string name="running_stop_dialog_negative_text">Annuleer</string>
    <string name="default_double_value">0.00</string>
    <string name="running_control_title">Lopen</string>
    <string name="running_control_paused_des">Gepauzeerd</string>
    <string name="default_time_value">00:00:00</string>
    <string name="default_int_value">0</string>
    <string name="default_heartrate_value">0</string>
    <string name="sport_history_item_distance_desc">Afstand (km)</string>
    <string name="sport_history_item_cost_time_desc">Tijd</string>
    <string name="sport_history_total_distance_desc">Totale afstand</string>
    <string name="sport_history_header_total_count_desc">Totaal tijden (tijd)</string>
    <string name="sport_history_header_calorie_desc">Calorieën</string>
    <string name="running_realtime_trail_desc">GPS Route</string>
    <string name="title_activity_sport_history">Activiteitsgeschiedenis</string>
    <string name="history_heart_rate_desc">Hartslag:</string>
    <string name="history_heart_rate_unit">bpm</string>
    <string name="history_info_cost_time_desc">Verstreken tijd</string>
    <string name="history_detail_running_title">Lopen</string>
    <string name="history_detail_walking_title">Wantelen</string>
    <string name="history_detail_indoor_running_title">Indoor lopen</string>
    <string name="history_detail_cost_time">Totale tijd</string>
    <string name="history_detail_paused_time">Pauzetijd</string>
    <string name="default_pace_value">"00'00\""</string>
    <string name="history_detail_pace_desc">Ritme (min/km)</string>
    <string name="history_detail_calorie_desc">Calorieën (kCal)</string>
    <string name="history_detail_step_freq">Kadans (stappen/min)</string>
    <string name="history_detail_speed">Snelheid per uur (km/u)</string>
    <string name="title_activity_sport_history_detail">Activiteitsgeschiedenis</string>
    <string name="waiting_gps_gps_unavailable">Wachten op GPS signaal</string>
    <string name="waiting_gps_gps_available">GPS nu beschikbaar</string>
    <string name="waiting_gps_gps_available_button_text">Bevestig</string>
    <string name="waiting_gps_gps_unavailable_button_text">Verder</string>
    <string name="title_activity_gpswaiting">Wachten op GPS signaal</string>
    <string name="hello_world">Hallo Wereld!</string>
    <string name="no_gps_title">GPS niet beschikbaar</string>
    <string name="no_gps_content">Kilometerstand kan niet nauwkeurig worden vastgelegd, ga alsjeblieft naar een open ruimte buiten.</string>
    <string name="no_gps_button_text">Bevestig</string>
    <string name="settings_item_title_km_remind">Ronde Alarm</string>
    <string name="settings_item_title_mi_remind">Ronde Alarm</string>
    <string name="settings_item_title_use_sogou">Gebruik Sogou Map</string>
    <string name="settings_item_title_km_voice_remind">Stem waarschuwing</string>
    <string name="settings_item_title_cal_burn_heartrate_remind">Aerobisch HR Alarm</string>
    <string name="settings_item_title_safe_heartrate_remind">HR Alarm</string>
    <string name="settings_item_title_auto_pause">Auto pauze</string>
    <string name="settings_item_title_running_auto_pause">Lopen auto pauze</string>
    <string name="settings_item_title_riding_auto_pause">Fietsen auto pauze</string>
    <string name="settings_item_title_target_use_time_remind">Doeltijd</string>
    <string name="settings_item_title_target_distance_remind">Doelafstand</string>
    <string name="settings_item_title_pace_remind">Ritme Alarm</string>
    <string name="settings_item_title_Leqi_remind">Kadans Alarm</string>
    <string name="settings_item_value_open">Aan</string>
    <string name="settings_item_value_closed">Uit</string>
    <string name="settings_item_value_target_use_time">%1$d h %2$d min</string>
    <string name="settings_item_value_target_distance">%.2fmi</string>
    <string name="settings_item_value_pace">Wanneer lager dan %s</string>
    <string name="title_activity_selector">Activiteitselector</string>
    <string name="title_medal_list_header">verwezenlijkingen</string>
    <string name="remind_target_distance_title_format">Doel %1$d km</string>
    <string name="remind_target_km_title_format">%1$d km voltooid</string>
    <string name="remind_target_km_walking_title_format">%1$d km voltooid</string>
    <string name="remind_target_distance_finished">Voltooid</string>
    <string name="remind_target_cost_time_desc">Verstreken tijd</string>
    <string name="remind_target_pace_desc">Ritme</string>
    <string name="remind_target_distance_pace_unit">/km</string>
    <string name="remind_target_time_title_format">Doel na %1$d h %2$d m</string>
    <string name="remind_target_time_distance">Afstand</string>
    <string name="remind_target_time_distance_unit">km</string>
    <string name="remind_target_time_pace">Ritme</string>
    <string name="remind_target_time_pace_unit">/km</string>
    <string name="remind_heart_rate_too_high">Hartslag is te hoog</string>
    <string name="remind_heart_rate_value_before">Huidig</string>
    <string name="remind_heart_rate_value_after">bpm</string>
    <string name="remind_heart_rate_suggestion">Gelieve langzaam te vertragen om aan te passen</string>
    <string name="remind_pace_too_low">Tempo is te langzaam</string>
    <string name="remind_pace_current">Huidig</string>
    <string name="remind_pace_target">Doel</string>
    <string name="remind_pace_pace_unit">/km</string>
    <string name="hello_blank_fragment">Hallo leeg fragment</string>
    <string name="time_picker_hour">u</string>
    <string name="time_picker_minute">min</string>
    <string name="distance_picker_km">km</string>
    <string name="title_activity_medal_list">Medaillelijst van de activiteit</string>
    <string name="title_activity_sport_medal_detail">Detail van Sportmedailles</string>
    <string name="action_settings">Instellingen</string>
    <string name="notification_title_medal">Prestaties</string>
    <string name="history_heart_rate_graph_desc">Hartslag (bpm)</string>
    <string name="heartrate_x_axis_time_format">HH:mm:ss</string>
    <string name="sport_medal_desc_first_sport">Voer de eerste keer een looptraining uit</string>
    <string name="sport_medal_desc_one_5_km">Enkele training met afstand van 5 km</string>
    <string name="sport_medal_desc_one_10_km">Enkele training met afstand van 10 km</string>
    <string name="sport_medal_desc_total_50_km">Totale trainingsafstand van 50 km</string>
    <string name="sport_medal_desc_total_300_km">Totale trainingsafstand van 300 km</string>
    <string name="sport_medal_desc_total_1000_km">Totale trainingsafstand van 1000 km</string>
    <string name="sport_medal_desc_one_5_mi">Enkele training met afstand van 3.1 mijl</string>
    <string name="sport_medal_desc_one_10_mi">Enkele training met afstand van 6.2 mijl</string>
    <string name="sport_medal_desc_total_50_mi">Totale trainingsafstand van 31 mijl</string>
    <string name="sport_medal_desc_total_300_mi">Totale trainingsafstand van 186 mijl</string>
    <string name="sport_medal_desc_total_1000_mi">Totale trainingsafstand van 621 mijl</string>
    <string name="sport_medal_desc_half_marathon">Een halve marathon afwerken</string>
    <string name="sport_medal_desc_marathon">Een marathon afwerken</string>
    <string name="sport_medal_desc_continuous_7_days_sport">Loop sessie van 7 dagen</string>
    <string name="sport_medal_desc_continuous_30_days_sport">Loop sessie van 30 dagen</string>
    <string name="sport_saving_record">Record opslaan...</string>
    <string name="running_button_stop">Stop</string>
    <string name="running_button_pause">Pauze</string>
    <string name="running_button_continue">Hervat</string>
    <string name="title_activity_test">TestActiviteit</string>
    <string name="count_down_one">1</string>
    <string name="count_down_two">2</string>
    <string name="count_down_three">3</string>
    <string name="running_achivement">Prestaties</string>
    <string name="running_record">Records</string>
    <string name="running_setting">Instellingen</string>
    <string name="title_activity_sport_medal_list">Medaillelijst van de activiteit</string>
    <string name="running_end_sport">Stop alstublieft eerst de activiteit</string>
    <string name="walking_end_sport">Stop alstublieft eerst de activiteit</string>
    <string name="running_in_progress">Lopen...</string>
    <string name="walking_in_progress">Wandelen...</string>
    <string name="sport_in_progress_confirm">Bevestig</string>
    <string name="sport_modify">Kalibreren</string>
    <string name="sport_history_detail_heart_unit">Eenheid (u:m:s)</string>
    <string name="widget_sport_item_running_title">Lopen</string>
    <string name="wait_gps_no_gps_signal">GPS niet beschikbaar, probeer opnieuw in een open ruimte</string>
    <string name="wait_gps_hint">Het GPS-signaal is beter in de open ruimte, ver weg van gebouwen</string>
    <string name="wait_gps_success">GPS beschikbaar, u kunt nu met de training beginnen</string>
    <string name="wait_gps_search_retry">Opnieuw proberen</string>
    <string name="sport_pause_heart_shown">--</string>
    <string name="lock_screen">Scherm vergrendeld</string>
    <string name="txt_unlock_screen">Houd het scherm ingedrukt om te ontgrendelen</string>
    <string name="sport_screen_un_lock">Ontgrendeld</string>
    <string name="lock_status_locked">Vergrendeld</string>
    <string name="lock_status_unlock_ing">Ontgrendelen...</string>
    <string name="lock_status_unlock_fail">Ontgrendelen mislukt</string>
    <string name="lock_status_unlock_success">Ontgrendelen gelukt</string>
    <string name="remind_info_stop_sport">Stop alstublieft eerst de oefening</string>
    <string name="searching_gps_in_progress">Zoeken naar GPS</string>
    <string name="remind_current_pace">Huidig ritme</string>
    <string name="remind_current_heart">Huidige</string>
    <string name="remind_last_dis_pace">Ritme van de laatste km</string>
    <string name="remind_last_dis_speed">Snelheid van de laatste km</string>
    <string name="count_down_tint">Draag het horloge alsjeblieft goed voor nauwkeurige hartslagresultaten</string>
    <string name="history_detail_running_cost_time">Bewegingstijd</string>
    <string name="history_detail_walking_cost_time">Bewegingstijd</string>
    <string name="settings_sport_slpt_second_brush">Per seconde worden statistieken vernieuwd</string>
    <string name="settings_sport_music_Watercress">Sports FM</string>
    <string name="settings_sport_music_play_settings">Muziek instellingen</string>
    <string name="settings_sport_lock_screen">Gegevensschermen</string>
    <string name="settings_sport_four_data">4 gegevensvelden</string>
    <string name="settings_sport_six_data">6 gegevensvelden</string>
    <string name="settting_sport_gpx_route">GPX route</string>
    <string name="delete_sport_summary">Verwijder</string>
    <string name="give_up_sport_record">Annuleren</string>
    <string name="give_up_sport_record_tips">Deze activiteit annuleren?</string>
    <string name="delete_sport_summary_tips">Deze activiteit verwijderen?</string>
    <string name="reminder_wear_not_tight_0">Draag het horloge boven de pols</string>
    <string name="reminder_wear_not_tight_1">En maak de band vast</string>
    <string name="gps_time_out_re_rearch">GPS is verlopen, zoek opnieuw.</string>
    <string name="walking_step_count">Stappen</string>
    <string name="walking_step">stap</string>
    <string name="waling_steps">stappen</string>
    <string name="date_am">"'AM'"</string>
    <string name="date_pm">"'PM'"</string>
    <string name="setting_sport_remind_region">Regio Alarm</string>
    <string name="setting_sport_heart_region_remind">Hartslag Alarm</string>
    <string name="settings_item_title_safe_heartrate_safe_remind">Veilige Hartslag Alarm</string>
    <string name="settings_item_title_safe_heartrate_region_remind">Hartslag Regio Alarm</string>
    <string name="setting_sport_heart_region_fat_burning">Vet verbranden</string>
    <string name="setting_sport_heart_region_aerobic">Aerobische zone</string>
    <string name="setting_sport_heart_region_high＿intensity_exercise">Hoge-intensiteit</string>
    <string name="setting_sport_heart_region_custom">Aangepast</string>
    <string name="setting_sport_heart_region_text_fat_burning">Vet verbranden</string>
    <string name="setting_sport_heart_region_text_aerobic">Aerobisch</string>
    <string name="setting_sport_heart_region_text_high＿intensity_exercise">Hoge-intensiteit</string>
    <string name="setting_sport_heart_region_text_custom">Aangepast</string>
    <string name="remind_heart_rate_region_over">Hartslag is te hoog</string>
    <string name="remind_heart_rate_region_less">Hartslag is te laag</string>
    <string name="real_time_route">Routetijd</string>
    <string name="real_time_output">Exporteer</string>
    <string name="real_time_total_dis_title">Totale Afstand</string>
    <string name="sogou_map_trail_alert">Het horloge leest de kaart via het mobiele telefoonnetwerk. Download de Sogou-kaarttoepassing om verkeer te besparen.</string>
    <string name="complete_training_project">Het trainingsprogramma is voltooid</string>
    <string name="reminder_speed_unit">/u</string>
    <string name="remind_target_distance_training_title_format">Loop%1sKm</string>
    <string name="remind_target_time_training_title_format">Rijden%1$dMin</string>
    <string name="complete_training_target_tips">"Sla deze loop op naar het trainingsprogramma van vandaag?"</string>
    <string name="complete_training_outdoor_riding_target_tips">"Sla deze fietstrip op naar het trainingsprogramma van vandaag?"</string>
    <string name="not_complete_train_task">De training is niet voltooid. Weet je zeker dat je wil stoppen??</string>
    <string name="km_metric">km</string>
    <string name="metre_metric">meter</string>
    <string name="km_metric_pace_unit">/km</string>
    <string name="km_metric_speed_unit">km/u</string>
    <string name="km_metric_distance">Afstand(km)</string>
    <string name="km_metric_remind_target_distance_title_format">Doel %1$d km</string>
    <string name="km_metric_remind_target_km_title_format">%1$d km afgelegd</string>
    <string name="km_metric_remind_target_km_walking_title_format">%1$d km afgelegd</string>
    <string name="km_metric_remind_target_distance_training_title_format">%1$d km afgelegd</string>
    <string name="km_metric_remind_target_riding_km_title_format">%1$d km afgelegd</string>
    <string name="meter_metric_crossing_vertical_velocity_unit">m/min</string>
    <string name="meter_metric_crossing_history_detail_altituede_graph_desc">Hoogte(meter)</string>
    <string name="km_metric_outdoor_speed_graph_title">Snelheid(km/h)</string>
    <string name="km_metric_settings_item_value_target_distance">%.2fkm</string>
    <string name="km_imperial">mi</string>
    <string name="metre_imperial">feet</string>
    <string name="km_imperial_pace_unit">/mi</string>
    <string name="km_imperial_speed_unit">mi/h</string>
    <string name="km_imperial_distance">Distance(mi)</string>
    <string name="km_imperial_remind_target_distance_title_format">Doel %1$d mi</string>
    <string name="km_imperial_remind_target_km_title_format">%1$d mi afgelegd</string>
    <string name="km_imperial_remind_target_km_walking_title_format">%1$d mi afgelegd</string>
    <string name="km_imperial_remind_target_riding_km_title_format">%1$d mi afgelegd</string>
    <string name="km_imperial_remind_target_distance_training_title_format">%1$d mi afgelegd</string>
    <string name="meter_imperial_crossing_vertical_velocity_unit">ft/min</string>
    <string name="meter_imperial_crossing_history_detail_altituede_graph_desc">Hoogte(feet)</string>
    <string name="km_imperial_outdoor_speed_graph_title">Snelheid(mi/h)</string>
    <string name="km_imperial_settings_item_value_target_distance">%.2fmi</string>
    <string name="export_gpx">Exporteer GPX bestand</string>
    <string name="btn_cancel">Annuleer</string>
    <string name="btn_confirm">Bevestig</string>
    <string name="hint_rolling">Exporteren, een ogenblik geduld ...</string>
    <string name="dlg_msg_hint_cancel">Wilt u de export annuleren?</string>
    <string name="dlg_btn_l_msg">Nee</string>
    <string name="dlg_btn_r_msg">Ja</string>
    <string name="hint_cancelling">Bezig met annuleren...</string>
    <string name="hint_success_exported_title">"Succesvol geëxporteerd naar GPX bestand"</string>
    <string name="hint_failed_exported_title">Exporteren mislukt</string>
    <string name="hint_where">"Het gpx-bestand is in de map '/sdcard/gpxdata' geplaatst.
 Je kunt het via USB naar een computer kopiëren."</string>
    <string name="hint_failed">Kan niet exporteren, probeer het opnieuw.</string>
    <string name="average_text">Avg</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Bevestig</string>
    <string name="picker_default_nagetive_text">Uit</string>
    <string name="no_heartrate_data_hint">Hartslaggegevens niet gedetecteerd</string>
    <string name="no_altitude_hint">Hoogtegegevens niet gedetecteerd</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Instellingen</string>
    <string name="sport_music_settings">Sportmuziek</string>
    <string name="widget_currentstep_title">Data Center</string>
    <string name="widget_currentstep_activities">Stappen vandaag</string>
    <string name="widget_currentstep_sleep_hour">u</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Slaap vorige nacht</string>
    <string name="widget_currentstep_sleep_no">Geen slaapgegevens</string>
    <string name="widget_currentstep_activity_no">Geen oefening vandaag?</string>
</resources>
